Subject: Re: "specs" related problems
From: [email-masked] (Oliver Brandt)

4 Jan 1999 04:31:49 -0800
Message-ID: <[email-masked]>
References: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
To: Serguei DACHIAN <[email-masked]>
Cc: [email-masked]

Serguei DACHIAN schrieb:
> 
> Hi everybody.
> 
> I have three questions about the "specs" file.  Thanks in advance for any help.
> 

 ... snip ... snip ... snip ...

> > or modify specs to include this in the library search path whenever
> > mno-cygwin is specified.
> >
> Ok, this whould be surely a much better (even I'd say the best) solution,
> but HOW???  I have tried to play a bit with the "specs" file, but I can't
> figure it out.
> 

 ... snip ... snip ... snip ...

Here is my spec-entry (i've installed the MINGW32-libs in
'usr/lib/mingw32-lib'):

*link:
%{mwindows:--subsystem windows} %{mdll:--dll -e _DllMainCRTStartup@12}
{mno-cygwin:-L /usr/lib/mingw32-lib}

By the way: why does cygnus has a "no-cygwin"-switch and the mingw32-
include-files but not the libs???

 ... snip ... snip ... snip ...

>    III.)
> And finally a genreal guestion.  What is the general syntax, possible
> options, possible values, etc. for the "specs file???  Is this documented
> somewhere???

 ... snip ... snip ... snip ...

very good question, i'm interest in the answer, too!

 ... snip ... snip ... snip ...

> I have searched in FAQ and in the UserGuide, but there is nothing:-((.
> 
> Once again, thanks in advance for any help; merry xmas and happy new year to
> everybody.
> 
> Serguei.
> 

Bye
Oliver
___________________________________________________________________________
> Serguei DACHIAN
> Laboratoire de Statistique et Processus,
> Universite du Maine, Av. Olivier Messiaen
> 72085 Le Mans CEDEX 9, FRANCE
> Tel.   : +33 (0)2 43 83 37 18
> Fax.   : +33 (0)2 43 83 35 79
> E-mail : [email-masked]
> WWW    : http://www.univ-lemans.fr/sciences/statist/cvs/thesard.html#dachian
> 
> -
> For help on using this list (especially unsubscribing), send a message to
> "[email-masked]" with one line of text: "help".
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".